
/* Responsive */
@media screen and (max-width: 1440px) {
    #section-template--8 {
        padding-left: 4rem;
        padding-right: 4rem;
    }
}

@media screen and (max-width: 1280px) {
    #section-template--8 {
        padding-top: 60px;
        padding-bottom: 80px;
        max-width: 1300px;
        margin: auto;
    }
}

@media screen and (max-width: 480px) {
#section-template--6 .wrapper-item, #section-template--8 .wrapper-item {
        flex-wrap: wrap;
        justify-content: center;
    }
    #section-template--6 .wrapper-item .wrapper-content, #section-template--8 .wrapper-item .wrapper-content {
        width: 100%;
        justify-content: space-between;
        padding-bottom: 15px;
        padding-top: 0px;
    }
    #section-template--8 {
        padding-left: 0rem;
        padding-right: 0rem;
    }
    #section-template--8 .wrapper-container  {
        display: inline-block;
    }
    a.read-more {
        text-align: center;
        margin: 0 auto;
        width: fit-content;
        display: flex;
        align-items: center;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    section#section-template--8 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .wrapper-content-text {
        text-align: center;
    }


}
